.pricing-card {
    text-align: center;
}

.pricing-card .price {
    position: relative;
    padding-top: 3.94rem;
}
.pricing-card .header {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
}
.pricing-card .price .number {
    padding: 1.5rem;
    font-size: 5rem;
    font-weight: 300;
}
.pricing-card .price .number::before {
    position: absolute;
    margin-top: .7rem;
    margin-left: -1.2rem;
    font-size: 1.88rem;
    content: "$";
}
.pricing-card .price .number::after {
    position: absolute;
    margin-top: 3rem;
    font-size: 1.88rem;
    content: "/mo";
}
.pricing-card .price .version {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 1rem;
    background-color: rgba(0,0,0,0.3);
    border-radius: .25rem .25rem 0 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.pricing-card .striped {
    padding: 1rem;
}
.pricing-card ul {
    padding: 0;
    list-style-type: none;
}
.pricing-card .striped li {
    margin-bottom: 1rem;
    border-bottom: 1px solid rgba(238,238,238,0.298039);
}

.sc-stats .text-black-40 {
    color: rgba(0, 0, 0, 0.4)
}

.sc-stats .footer-hover {
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
  }

.sc-stats .footer-hover:hover {
    background-color: rgba(0, 0, 0, 0.2)
  }

/* MD accordion */
.md-accordion .card:first-of-type, .md-accordion .card:not(:first-of-type):not(:last-of-type) {
    border-bottom: 1px solid #e0e0e0;
}
/* .accordion>.card:not(:last-of-type) {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
} */
.md-accordion .card {
    overflow: visible;
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.md-accordion .card .card-header {
    background-color: #e0e0e0;
}
.md-accordion .card .card-body {
    background-color: #ffffff;
}
/* .accordion>.card {
    overflow: hidden;
} */
.md-accordion .card .card-header {
    padding: 1rem 1.5rem;
    /* background: transparent; */
    border-bottom: 0;
}
.accordion>.card>.card-header {
    border-radius: 0;
    margin-bottom: -1px;
}

.md-accordion .card .card-header a {
    -webkit-transition: ease-in-out .3s;
    transition: ease-in-out .3s;
}
.md-accordion .card .card-header a:not(.collapsed) .rotate-icon {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.md-accordion .card .fa-angle-down {
    float: right;
}
.fa-angle-down:before {
    content: "\f107";
}
.md-accordion .card .card-body {
    font-size: .9rem;
    font-weight: 300;
    line-height: 1.7;
    color: #626262;
}

.md-form .custom-checkbox.custom-control-inline .custom-control-label,
.md-form .custom-checkbox .custom-control-label {
    position: relative;
}